[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

RPM Problem



Hello All:
i have some problem with RPM
when i install RPM-4.4.6 on LFS-6.1.1-3 i can install *.src.rpm and also i can create rpm package but when i want to install .rpm file i have trouble
with simple spec file that only create a directory in / it give me this error
/ is needed by %package-name%
or if i create a file in /etc it give me /etc is needed by %package-name%
i have tried different version of rpm but this problem always exist for me
its very important and vital to me to use rpm on my lfs system please help me .
 
Sincerely,


Talk is cheap. Use Yahoo! Messenger to make PC-to-Phone calls. Great rates starting at 1ยข/min.
[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]